<?php
require_once('includes/load.php');
$orderData = [
  ['orderId' => '1620816082698101', 'trackingNumber' => 'JZ3019466108'],
  ['orderId' => '2610443991076184', 'trackingNumber' => 'LXAD-3811580238'],
];

foreach ($orderData as $order) {
  moveOrdersToAwb(
    $order['orderId'],
    $order['trackingNumber'],
    '61256',
    'lazada'
  );
}
